/* Common bootstrap overrides */
a, a:link, a:active {color:#00aa46; text-decoration: underline;}
a:hover {color:#007841; text-decoration: none;}
h1 {font-size:1.4em; font-weight: bold;}
h1.light-titles {font-weight: normal; text-transform: uppercase;}
h2 {font-size:1.2em; font-weight: bold;}
h2.light-titles {font-weight: normal; text-transform: uppercase;}
.form-control::-moz-placeholder {
  color: #666;
  opacity: 1;
  text-transform: none;
}
.form-control:-ms-input-placeholder {
  color: #666;
  text-transform: none;
}
.form-control::-webkit-input-placeholder {
  color: #666;
  text-transform: none;
}
.form-control::placeholder {
  color: #666;
  text-transform: none;
}
.form-control {color:#000;}
.whitening {background-color:#fff; color:#aaa;}
.info-form {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
}
.info-form label {
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 0;
    min-height: 20px;
    padding-left: 20px;
}
.form-radio {
	width: 40px;
	outline: 0 none !important;
}
.postal-width {max-width:80px;}
.toggle-password, .toggle-password:link, .toggle-password:active {color:#00aa46; text-decoration: underline; cursor:pointer; font-size:0.8em;}
.strenght {font-size: 0.8em;}
.toggle-password:hover {color:#007841; text-decoration: none;}
.info-form .glyphicon {color:#428bca; margin-left: -20px; position: absolute;}
.btn {padding:4px 12px;}
.btn span.left-icon {font-size: 0.8em; font-weight: bold; margin:0 5px 0 0;}
.btn span.right-icon {font-size: 0.8em; font-weight: bold; margin:0 0 0 5px;}
.btn-primary {background-color: #00aa46; color:#fff; text-transform: uppercase; font-weight: bold; border:3px solid #00aa46;}
.btn-primary:hover, .btn-primary:focus {background-color: #007841; color:#fff; border:3px solid #007841; }
.btn-default {background-color: #fff; color:#00aa46; text-transform: uppercase; font-weight: bold; border:3px solid #00aa46; box-sizing: border-box;}
.btn-default:hover, .btn-default:focus {background-color: #fff; color:#007841; border:3px solid #007841; box-sizing: border-box;}
.button-row {border-top:none; padding:0; }
.button-row .container {height:2.4em; }
@media (min-width: 768px) {
  .button-row {padding:20px;}
  .button-row .text-center {text-align: left;}
}
/* New popup responsive size for S-tunnistus... sp means s-popup size */
.col-sp-6 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 650px) {
  .col-sp-6 {
    float: left;
  }
  .col-sp-6 {
    width: 50%;
  }
}

/* HEADER */
.s-header {background-color: #00aa46; height: auto;}
.header-title {
  padding-left: 40px;
  font-size: 1.4em;
  text-transform: uppercase;
  font-weight: bold;
  background-image: url("/uas/resource/s-logo_2018_nega.svg"); background-repeat: no-repeat; background-size: 40px 40px;
  line-height: 40px;
  color: #fff;
}
.header-title-long {font-size: 1.2em; line-height: normal;}
@media (min-width: 580px) {
  .header-title-long {font-size: 1.4em; line-height: 40px;}
}

/* LANGUAGE BAR */
.language_bar a, .language_bar a:link, .language_bar a:active {color:#fff; text-decoration: underline;}
.language_bar a:hover {color:#fff; text-decoration: none;}

/* FOOTER aka LEGAL */
.footer {border-top:2px solid #ccc; padding:20px; text-align: center; margin-top:15px;}
@media (min-width: 768px) {
  .footer {margin-top:0px;}
}
.footer .links {margin:10px 0 0 0;}

/* STEP BY STEP WIZARD NAVIGATION/PROGERSS BAR */

ul.steps {margin:30px 0 0 0; font-size: 0.8em; line-height: 3.55;}
@media (min-width: 768px) {
  ul.steps {font-size:1.0em; margin:30px 0 0 0; line-height: 2.85;}
}
.nav-pills.nav-wizard > li {
  position: relative;
  overflow: visible;
  border-right: 15px solid #fff;
  border-left: 15px solid #fff;
}
.nav-pills.nav-wizard > li:first-child {
  border-left: 0;
}
.nav-pills.nav-wizard > li:first-child span {
  border-radius: 5px 0 0 5px;
}
.nav-pills.nav-wizard > li:last-child {
  border-right: 0;
}
.nav-pills.nav-wizard > li:last-child span {
  border-radius: 0 5px 5px 0;
}
.nav-pills.nav-wizard > li span {
  border-radius: 0;
  background-color: #eee;
  display: block;
  padding:0 5px;
}
.nav-pills.nav-wizard > li .nav-arrow {
  position: absolute;
  top: 0px;
  right: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 0 20px 20px;
  border-color: transparent transparent transparent #eee;
  z-index: 150;
}
.nav-pills.nav-wizard > li .nav-wedge {
  position: absolute;
  top: 0px;
  left: -20px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 0 20px 20px;
  border-color: #eee #eee #eee transparent;
  z-index: 150;
}
.nav-pills.nav-wizard > li:hover .nav-arrow {
  border-color: transparent transparent transparent #aaa;
}
.nav-pills.nav-wizard > li:hover .nav-wedge {
  border-color: #aaa #aaa #aaa transparent;
}
.nav-pills.nav-wizard > li:hover span {
  background-color: #aaa;
  color: #fff;
}
.nav-pills.nav-wizard > li.active .nav-arrow {
  border-color: transparent transparent transparent #428bca;
}
.nav-pills.nav-wizard > li.active .nav-wedge {
  border-color: #428bca #428bca #428bca transparent;
}
.nav-pills.nav-wizard > li.active span {
  background-color: #428bca;
  color:#fff;
}

/* Steps content */

.steps-container { }
.steps-row {padding:15px;}
.steps-box {box-sizing: border-box; margin:0 0 10px 0;}
.steps-box p {margin:20px 0 10px 0;}

/* Sign in */
.main-colored-box {padding-top:10px; padding-bottom: 10px; box-sizing: border-box; margin:0 0 10px 0;}
.second-colored-box {background-color: #fff; border:5px solid #e5e5e5; padding:10px; box-sizing: border-box; margin:0 0 10px 0;}
.short-box {padding: 2px;}
.logingroupitems {background: #eeeeee; margin-top: 5px; border: 1px solid #cccccc; border-radius: 4px; padding: 5px; margin: 3px 0px 5px 0px;}
.sign-in-boxes-row {padding:10px 4px;}
.sign-in-boxes-row p {font-size: 0.9em;}
.sign-in-boxes-row a {color:#333;}
.register-new-user {padding-top: 10px;}
.sign-in-boxes-row a#RegisterNewUser {color:#00aa46; text-decoration: none; border-radius: 4px}
.sign-in-boxes-row a#RegisterNewUser:hover, .sign-in-boxes-row a#RegisterNewUser:focus {color:#007841;}
.sign-in-boxes-row {margin:0 0 5px 0;}
.sign-in-boxes-row .main-colored-box h2 {background-image: url("/uas/resource/s-card.png"); background-repeat: no-repeat; padding-right: 50px; background-position:right top; line-height: 30px;}
/* .sign-in-padge {display:block; text-decoration: none; cursor: pointer; border: 1px solid #dddddd; border-radius: 4px; background-position: center; background-color: #fff; height: 70px; background-size: contain; background-origin: content-box; padding: 10px;} */
.sign-in-padge {display:block;}
/* .sign-in-padge:hover, .sign-in-padge:active, .sign-in-padge:focus {border: 1px solid #aaa} */
.sign-in-padge:last-child {margin:0;}
/* .padge_verkkopankkitunnukset {background-image: url("/uas/resource/logo.tupas.spankki.3.png"); background-repeat: no-repeat;} */
/* .padge_mobiilivarmenne {background-image: url("/uas/resource/Mobiilivarmenne_logo_black.svg"); background-repeat: no-repeat;} */
/* .padge_tupas-spankki-3 {background-image: url("/uas/resource/logo.tupas.spankki.3.png"); background-repeat: no-repeat;} */
/* .padge_mpki-elisa-3 {background-image: url("/uas/resource/Mobiilivarmenne_logo_black.svg"); background-repeat: no-repeat;} */
/* .padge_mpki-elisa-test {background-image: url("/uas/resource/Mobiilivarmenne_logo_black.svg"); background-repeat: no-repeat;} */
/* .padge_mepin-saml-1 {background-image: url("/uas/resource/padge_mepin.png"); background-repeat: no-repeat;} */
.sign-in-padge .logo {
  height: 70px;
  border: 1px solid #cccccc;
  border-radius: 4px;
  padding: 10px;
  width: 100%;
  background-color: #fff;
  background-size: contain;
  background-origin: content-box;
  background-position: center center;
  background-repeat: no-repeat;
}
.sign-in-padge:hover .logo, .sign-in-padge:active .logo, .sign-in-padge:focus .logo {border: 1px solid #aaa}
/* oauth */
.padge_oauth-google-1 {background-image: url("/uas/resource/padge_google.png"); background-repeat: no-repeat;}
.padge_oauth-facebook-1 {background-image: url("/uas/resource/padge_facebook.png"); background-repeat: no-repeat;}
.padge_oauth-microsoft-1 {background-image: url("/uas/resource/padge_microsoft.png"); background-repeat: no-repeat;}
.padge_oauth-linkedin-1 {background-image: url("/uas/resource/padge_linkedin.png"); background-repeat: no-repeat;}

 @media (min-width: 768px) {
   .sign-in-boxes-row {padding:95px 0;}
   .main-colored-box .box-button {margin-top: 30px;}
   .second-colored-box .box-button {margin-top:70px;}
   .main-colored-box {box-sizing: border-box; margin:0 30px 10px 0;}
   .short-box {min-height: 0 !important; }
   .second-colored-box {background-color: #fff; border:5px solid #e5e5e5; padding:15px; box-sizing: border-box; margin:0 0 10px 30px;}
   .second-colored-box-height-helper {min-height: 50px;}
   /* just for chrome fix */
   @supports (-webkit-appearance:none) {
    .second-colored-box-height-helper {min-height: 65px;}
    }
 }


 @media (min-width: 992px) {
   .sign-in-boxes-row {padding:95px;}
   .main-colored-box {box-sizing: border-box; margin:0 30px 10px 0;}
   .second-colored-box {background-color: #fff; border:5px solid #e5e5e5; padding:23px; box-sizing: border-box; margin:0 0 10px 30px;}
   .main-colored-box-height-helper {min-height: 120px;}
   .main-colored-box .box-button {margin-top: 30px;}
   .short-box {min-height: 0 !important;}
   .second-colored-box .box-button {margin-top:70px;}
   .second-colored-box-height-helper {min-height: 20px;}
 }
@media (min-width: 1200px) {
	.main-colored-box-height-helper {min-height: 95px;}
	.second-colored-box-height-helper {min-height: 60px;}
	.second-colored-box {background-color: #fff; border:5px solid #e5e5e5; padding:15px; box-sizing: border-box; margin:0 0 10px 30px;}
}

.btn-responsive-textwrap{
    white-space: normal !important;
    word-wrap: break-word;
}

/* Sign in temporary password */
.temporary-password-row {padding:15px;}
.temporary-password-box p, .forgot-box .alert {margin:20px 0 10px 0;}
.temporary-password-alerts {display: none;}
@media (min-width: 768px) {
  .temporary-password-row {padding:95px;}
  .temporary-password-alerts {display: block;}
  .errors-container {min-height: 200px; border-left:1px solid #ccc; display:block; padding-top:2em;}
  
}
.errors-container {display:none;}
@media (min-width: 650px) {
  .errors-container {min-height: 200px; border-left:1px solid #ccc; display:block; padding-top:2em;}
}

@media (min-width: 768px) {
  .temporary-password-row {padding:95px;}
  .temporary-password-alerts {display: block;}
  .errors-container {min-height: 200px; border-left:1px solid #ccc; display:block; padding-top:2em;}
}


/* Identify with bank credentials or mobile credentials */
.icon-banks {float:left; margin:0 10px 10px 0; padding:0 4px; box-sizing: border-box; text-align: center; cursor: pointer;}
.icon-banks img {width:100%;}
.icon-banks .logo {
  width:100%; height: 50px; min-height:50px;
  border:1px solid #cccccc; border-radius:4px;
  padding: 3px;
  background-color: #fff;
  background-size: contain;
  background-origin: content-box;
  background-position: center center;
  background-repeat: no-repeat;
}
.icon-banks:hover .logo, .icon-banks:active .logo, .icon-banks:focus .logo {border: 1px solid #aaa}
.icon-banks img {
  border:1px solid #cccccc; border-radius:4px;
  background-color: #fff;
}
.icon-banks:hover img, .icon-banks:active img, .icon-banks:focus img {border: 1px solid #aaa}
.icon-banks span {font-weight: normal; font-size:0.8em;}
.banks-row {margin-top:30px;}
.iframe-row {margin-bottom:-30px;}
.banks-row .main-colored-box {padding:10px 0 10px 10px; background: #eeeeee; border: 1px solid #cccccc; border-radius: 4px; display: flex; flex-wrap: wrap;}
.banks-row #strong-authentication-form {width: 100%; display: inherit; flex-wrap: inherit;}
.mobile-row .main-colored-box {padding:10px 0 10px 10px; background: #eeeeee; border: 1px solid #cccccc; border-radius: 4px;}
.banks-row h2, .mobile-row h2 {margin:0px 0 15px 0; width: 100%;}
.banks-row label, .mobile-row label {width:29%;}
.identify-container { }
.identify-row {padding:15px;}
.identify-box {box-sizing: border-box; margin:0 0 10px 0; }
.identify-box p, .forgot-box .alert {margin:20px 0 10px 0;}

@media (min-width: 360px) {
  .banks-row label, .mobile-row label {width:30%;}
  .icon-banks span {font-size:0.8em;}
}
@media (min-width: 500px) {
  .banks-row label, .mobile-row label {width:22.7%;}
  .icon-banks .logo {height: 75px; min-height: 75px; padding: 5px;}
  .icon-banks span {font-size:0.9em;}
}
@media (min-width: 650px) {
  .identify-container {min-height: 200px; border-left:1px solid #ccc;}
  .identify-container .identify-box {padding: 35px 0 0 0;}
}
@media (min-width: 768px) {
  .banks-row .main-colored-box {padding:30px 10px 30px 30px;}
  .mobile-row .main-colored-box {padding:30px 10px 30px 30px;}
  .banks-row label, .mobile-row label {width:23%;}
  .icon-banks .logo {height: 100px; min-height: 100px; padding: 10px;}
  .identify-container {min-height: 200px; border-left:1px solid #ccc;}
  .identify-row {padding:95px;}
  .identify-box {box-sizing: border-box; margin:0 0 10px 0;}
}
@media (min-width: 992px) {
  .banks-row label, .mobile-row label {width:15.5%;}
}

/* S-ID confirmation */
.s-id-confirmation-row {padding:15px;}
.s-info-row {padding:15px; margin:30px 0 0px 0;}
.s-card-id {background-image: url("/uas/resource/s-card-id.png"); min-height: 95px; background-repeat: no-repeat; background-position: top right; padding-right: 150px;}
.transparent-box {box-sizing: border-box; margin:0 0 10px 0;}
.transparent-box-2 {box-sizing: border-box; margin:0 0 40px 0;}

 @media (min-width: 768px) {
   .s-id-confirmation-row {padding:95px;}
   .transparent-box {box-sizing: border-box; margin:0 0 10px 0;}
 }

/* Redirect back*/
.redirect-back-row {padding:15px;}

@media (min-width: 768px) {
  .redirect-back-row {padding:25px;}
}

/* Logout */
.logout-row {padding:15px;}
@media (min-width: 768px) {
  .logout-row {padding:95px;}
}
/* Logout alert texts */
.alert-logout {background-color:#00aa46;}
.logout-completed1 {font-size:x-large;font-weight:bold;color:white;}
.logout-completed2 {font-weight:bold;color:white;}
/* Logout bottom texts for template dooris */
.logout-text1-dooris {font-size:x-large;font-weight:bold;color:white;background-color:black;width:30%;margin-bottom:15px;margin-top:25px}
.logout-text2-dooris {font-weight:bold;text-align:left;}

/* Forgot credentials */
.forgot-row {padding:15px;}
.forgot-row2 {padding:15px;}
.forgot-box {box-sizing: border-box; margin:0 0 10px 0;}
.forgot-box p, .forgot-box .alert {margin:20px 0 10px 0;}
.captcha_input {float:left; width:80px; margin-left:10px;}
.captcha_image {float:left;}
.get_new_captcha {float:left; clear:both;}
.forgot-info-container { }

@media (min-width: 650px) {
  .forgot-info-container { border-left:1px solid #ccc; min-height: 260px;}
}
 @media (min-width: 768px) {
   .forgot-row {padding:95px;}
   .forgot-box {box-sizing: border-box; margin:0 0 10px 0;}
   .forgot-info-container {min-height: 280px; border-left:1px solid #ccc;}
 }

/* Spinner */
@-moz-keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinner-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* :not(:required) hides this rule from IE9 and below */
.spinner-loader:not(:required) {
  -moz-animation: spinner-loader 1500ms infinite linear;
  -webkit-animation: spinner-loader 1500ms infinite linear;
  animation: spinner-loader 1500ms infinite linear;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  -webkit-box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 51, 0.3) 1.5em 0 0 0, rgba(0, 0, 51, 0.3) 1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) 0 1.5em 0 0, rgba(0, 0, 51, 0.3) -1.1em 1.1em 0 0, rgba(0, 0, 51, 0.3) -1.5em 0 0 0, rgba(0, 0, 51, 0.3) -1.1em -1.1em 0 0, rgba(0, 0, 51, 0.3) 0 -1.5em 0 0, rgba(0, 0, 51, 0.3) 1.1em -1.1em 0 0;
  display: inline-block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin: 1.5em;
  overflow: hidden;
  text-indent: 100%;
}
.spinner-icon {position:absolute;}
.spinner-text {padding-left:50px;}
.identify-box .spinner-loader {position: absolute; margin-top: 25px;}
.identify-box .spinner-text {margin: 0; padding: 15px 0 0 50px;}

/* Sign in - small version */
.header-small {margin:0 auto; width:auto;}
.container-small {margin: 0 auto; padding: 10px 5px; width: 320px;}
.container-small .sign-in-boxes-row {padding:15px 0;}
.container-small .main-colored-box {margin:0 0 10px 0;}
.footer-small {max-width:320px; margin:0 auto; width:auto; padding:0;}

.line-helper {
	border-top: 2px solid #ccc;
	padding-top: 50px;
	text-align: center;
}

/* Container limiter -  So two column forms would not be too wide */
.container-limiter {max-width: 1000px;}

.error-input  {
    border-color: #a94442; 
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    outline: 0 none;
}  
.error-input:focus {
border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.icon-webpages {float:center; margin:0 10px 10px 0; padding:0 4px; background-color:#fff; border:0px solid #aaa; box-sizing: border-box; text-align: center;}

.error-box {
	padding:5px;
	background: #ffc5c5 none repeat scroll 0 0;
    border: 2px solid #ff8181;
    color: #282828;
}
.notify-box {
	border: 2px solid #3a8522; /* color & properties of the left-borderline */
		background: #b8e3aa url(../images/box_reg_green_gd.gif) left top repeat-x; /* background-color of the inside */
	color: #333;                 /* default text-color of the inside */
	padding: 5px;             /* all texts at some distance of the left border */
}

/* Added for UBI unohtuneet tunnukset*/
.forgotPwdIframe {overflow:visible !important;}
#show-normal-login {width:unset !important;}
#forgotPwdIframe {
    height: 620px;
}
@media (min-width: 768px) {
 #show-normal-login {bottom: -300px !important; margin-left:30px;}
}
 
@media (max-width: 767px) {
 #show-normal-login {bottom: -190px !important;}
}

@media (max-width: 665px) {
 #show-normal-login {top: 510px !important; height:35px;}
}
 
@media (max-width: 527px) {
 #show-normal-login {top: 530px !important; height:35px;}
} 
 
@media (max-width: 367px) {
 #show-normal-login {top: 550px !important; height:35px;}
}  

@media (width: 670px) {
 .s-footer {display:none}
} 

/* Some buttons */
.social-buttons {padding:2px;}
.social-buttons a {text-decoration: none;}
.btn-social, .sign-in-boxes-row .btn-social {position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333;border:1px solid #eeeeee;}.btn-social>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:28px;font-size:1.6em;text-align:center;color:#fff;border-radius:2px;} /* line-height:34px;*/
.btn-social:hover, .btn-social:active, .btn-social:focus {border:1px solid #aaa;}
.btn-social.btn-lg, .sign-in-boxes-row .btn-social.btn-lg {padding-left:61px}
.btn-social.btn-lg>:first-child, .sign-in-boxes-row .btn-social.btn-lg>:first-child {line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm, .sign-in-boxes-row .btn-social.btn-sm {padding-left:38px}
.btn-social.btn-sm>:first-child, .sign-in-boxes-row .btn-social.btn-sm>:first-child {line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs, .sign-in-boxes-row .btn-social.btn-xs {padding-left:30px}
.btn-social.btn-xs>:first-child, .sign-in-boxes-row .btn-social.btn-xs>:first-child {line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon, .sign-in-boxes-row .btn-social-icon {position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding:0}.btn-social-icon>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg, .sign-in-boxes-row .btn-social-icon.btn-lg {padding-left:61px}
.btn-social-icon.btn-lg>:first-child, .sign-in-boxes-row .btn-social-icon.btn-lg>:first-child {line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm, .sign-in-boxes-row .btn-social-icon.btn-sm {padding-left:38px}
.btn-social-icon.btn-sm>:first-child, .sign-in-boxes-row .btn-social-icon.btn-sm>:first-child {line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs, .sign-in-boxes-row .btn-social-icon.btn-xs {padding-left:30px}
.btn-social-icon.btn-xs>:first-child, .sign-in-boxes-row .btn-social-icon.btn-xs>:first-child {line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon>:first-child, .sign-in-boxes-row .btn-social-icon>:first-child {border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg, .sign-in-boxes-row .btn-social-icon.btn-lg {height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm, .sign-in-boxes-row .btn-social-icon.btn-sm {height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs, .sign-in-boxes-row .btn-social-icon.btn-xs {height:22px;width:22px;padding-left:0;padding-right:0}

/* Facebook */
/* .btn-facebook, .sign-in-boxes-row .btn-facebook {color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)} */
/* .btn-facebook:focus,.btn-facebook.focus, .sign-in-boxes-row .btn-facebook:focus, .sign-in-boxes-row .btn-facebook.focus {color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)} */
/* .btn-facebook:hover, .sign-in-boxes-row .btn-facebook:hover{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)} */
/* .btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook, .sign-in-boxes-row .btn-facebook:active, .sign-in-boxes-row .btn-facebook.active, .sign-in-boxes-row .open>.dropdown-toggle.btn-facebook {color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}.btn-facebook:active:hover,.btn-facebook.active:hover,.open>.dropdown-toggle.btn-facebook:hover,.btn-facebook:active:focus,.btn-facebook.active:focus,.open>.dropdown-toggle.btn-facebook:focus,.btn-facebook:active.focus,.btn-facebook.active.focus,.open>.dropdown-toggle.btn-facebook.focus{color:#fff;background-color:#23345a;border-color:rgba(0,0,0,0.2)} */
/* .btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook, .sign-in-boxes-row .btn-facebook:active, .sign-in-boxes-row .btn-facebook.active, .sign-in-boxes-row .open>.dropdown-toggle.btn-facebook {background-image:none} */
/* .btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled.focus,.btn-facebook[disabled].focus,fieldset[disabled] .btn-facebook.focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active, .sign-in-boxes-row .btn-facebook.disabled, .sign-in-boxes-row .btn-facebook[disabled], .sign-in-boxes-row fieldset[disabled] .btn-facebook, .sign-in-boxes-row .btn-facebook.disabled:hover, .sign-in-boxes-row .btn-facebook[disabled]:hover, .sign-in-boxes-row fieldset[disabled] .btn-facebook:hover,.sign-in-boxes-row .btn-facebook.disabled:focus, .sign-in-boxes-row .btn-facebook[disabled]:focus, .sign-in-boxes-row fieldset[disabled] .btn-facebook:focus, .sign-in-boxes-row .btn-facebook.disabled.focus, .sign-in-boxes-row .btn-facebook[disabled].focus, .sign-in-boxes-row fieldset[disabled] .btn-facebook.focus, .sign-in-boxes-row .btn-facebook.disabled:active, .sign-in-boxes-row .btn-facebook[disabled]:active, .sign-in-boxes-row fieldset[disabled] .btn-facebook:active, .sign-in-boxes-row .btn-facebook.disabled.active, .sign-in-boxes-row .btn-facebook[disabled].active, .sign-in-boxes-row fieldset[disabled] .btn-facebook.active {background-color:#3b5998;border-color:rgba(0,0,0,0.2)} */
/* .btn-facebook .badge, .sign-in-boxes-row .btn-facebook .badge {color:#3b5998;background-color:#fff} */
.fa.fa-facebook {background:#3b5998;}

/* Google */
/* .btn-google, .sign-in-boxes-row .btn-google {color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)} */
/* .btn-google:focus,.btn-google.focus{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)} */
/* .btn-google:hover{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)} */
/* .btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)}.btn-google:active:hover,.btn-google.active:hover,.open>.dropdown-toggle.btn-google:hover,.btn-google:active:focus,.btn-google.active:focus,.open>.dropdown-toggle.btn-google:focus,.btn-google:active.focus,.btn-google.active.focus,.open>.dropdown-toggle.btn-google.focus{color:#fff;background-color:#a32b1c;border-color:rgba(0,0,0,0.2)} */
/* .btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{background-image:none} */
/* .btn-google.disabled,.btn-google[disabled],fieldset[disabled] .btn-google,.btn-google.disabled:hover,.btn-google[disabled]:hover,fieldset[disabled] .btn-google:hover,.btn-google.disabled:focus,.btn-google[disabled]:focus,fieldset[disabled] .btn-google:focus,.btn-google.disabled.focus,.btn-google[disabled].focus,fieldset[disabled] .btn-google.focus,.btn-google.disabled:active,.btn-google[disabled]:active,fieldset[disabled] .btn-google:active,.btn-google.disabled.active,.btn-google[disabled].active,fieldset[disabled] .btn-google.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)} */
/* .btn-google .badge{color:#dd4b39;background-color:#fff} */
.fa.fa-google {background:#dd4b39;}

/* Instagram */
/* .btn-instagram, .sign-in-boxes-row .btn-instagram {color:#fff;background-color:#3f729b;border-color:rgba(0,0,0,0.2)}.btn-instagram:focus,.btn-instagram.focus{color:#fff;background-color:#305777;border-color:rgba(0,0,0,0.2)} */
/* .btn-instagram:hover{color:#fff;background-color:#305777;border-color:rgba(0,0,0,0.2)} */
/* .btn-instagram:active,.btn-instagram.active,.open>.dropdown-toggle.btn-instagram{color:#fff;background-color:#305777;border-color:rgba(0,0,0,0.2)}.btn-instagram:active:hover,.btn-instagram.active:hover,.open>.dropdown-toggle.btn-instagram:hover,.btn-instagram:active:focus,.btn-instagram.active:focus,.open>.dropdown-toggle.btn-instagram:focus,.btn-instagram:active.focus,.btn-instagram.active.focus,.open>.dropdown-toggle.btn-instagram.focus{color:#fff;background-color:#26455d;border-color:rgba(0,0,0,0.2)} */
/* .btn-instagram:active,.btn-instagram.active,.open>.dropdown-toggle.btn-instagram{background-image:none} */
/* .btn-instagram.disabled,.btn-instagram[disabled],fieldset[disabled] .btn-instagram,.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,fieldset[disabled] .btn-instagram:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,fieldset[disabled] .btn-instagram:focus,.btn-instagram.disabled.focus,.btn-instagram[disabled].focus,fieldset[disabled] .btn-instagram.focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,fieldset[disabled] .btn-instagram:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active,fieldset[disabled] .btn-instagram.active{background-color:#3f729b;border-color:rgba(0,0,0,0.2)} */
/* .btn-instagram .badge{color:#3f729b;background-color:#fff} */
.fa.fa-instagram {background:#3f729b;}

/* LinkedIn */
/* .btn-linkedin, .sign-in-boxes-row .btn-linkedin {color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:focus,.btn-linkedin.focus{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)} */
/* .btn-linkedin:hover{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)} */
/* .btn-linkedin:active,.btn-linkedin.active,.open>.dropdown-toggle.btn-linkedin{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}.btn-linkedin:active:hover,.btn-linkedin.active:hover,.open>.dropdown-toggle.btn-linkedin:hover,.btn-linkedin:active:focus,.btn-linkedin.active:focus,.open>.dropdown-toggle.btn-linkedin:focus,.btn-linkedin:active.focus,.btn-linkedin.active.focus,.open>.dropdown-toggle.btn-linkedin.focus{color:#fff;background-color:#00405f;border-color:rgba(0,0,0,0.2)} */
/* .btn-linkedin:active,.btn-linkedin.active,.open>.dropdown-toggle.btn-linkedin{background-image:none} */
/* .btn-linkedin.disabled,.btn-linkedin[disabled],fieldset[disabled] .btn-linkedin,.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled.focus,.btn-linkedin[disabled].focus,fieldset[disabled] .btn-linkedin.focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,fieldset[disabled] .btn-linkedin:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active,fieldset[disabled] .btn-linkedin.active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)} */
/* .btn-linkedin .badge{color:#007bb6;background-color:#fff} */
.fa.fa-linkedin {background:#007bb6;}

/* Microsoft */
/* .btn-microsoft, .sign-in-boxes-row .btn-microsoft{color:#fff;background-color:#2672ec;border-color:rgba(0,0,0,0.2)}.btn-microsoft:focus,.btn-microsoft.focus{color:#fff;background-color:#125acd;border-color:rgba(0,0,0,0.2)} */
/* .btn-microsoft:hover{color:#fff;background-color:#125acd;border-color:rgba(0,0,0,0.2)} */
/* .btn-microsoft:active,.btn-microsoft.active,.open>.dropdown-toggle.btn-microsoft{color:#fff;background-color:#125acd;border-color:rgba(0,0,0,0.2)}.btn-microsoft:active:hover,.btn-microsoft.active:hover,.open>.dropdown-toggle.btn-microsoft:hover,.btn-microsoft:active:focus,.btn-microsoft.active:focus,.open>.dropdown-toggle.btn-microsoft:focus,.btn-microsoft:active.focus,.btn-microsoft.active.focus,.open>.dropdown-toggle.btn-microsoft.focus{color:#fff;background-color:#0f4bac;border-color:rgba(0,0,0,0.2)} */
/* .btn-microsoft:active,.btn-microsoft.active,.open>.dropdown-toggle.btn-microsoft{background-image:none} */
/* .btn-microsoft.disabled,.btn-microsoft[disabled],fieldset[disabled] .btn-microsoft,.btn-microsoft.disabled:hover,.btn-microsoft[disabled]:hover,fieldset[disabled] .btn-microsoft:hover,.btn-microsoft.disabled:focus,.btn-microsoft[disabled]:focus,fieldset[disabled] .btn-microsoft:focus,.btn-microsoft.disabled.focus,.btn-microsoft[disabled].focus,fieldset[disabled] .btn-microsoft.focus,.btn-microsoft.disabled:active,.btn-microsoft[disabled]:active,fieldset[disabled] .btn-microsoft:active,.btn-microsoft.disabled.active,.btn-microsoft[disabled].active,fieldset[disabled] .btn-microsoft.active{background-color:#2672ec;border-color:rgba(0,0,0,0.2)} */
/* .btn-microsoft .badge{color:#2672ec;background-color:#fff} */
.fa.fa-windows {background:#2672ec;}

/* Twitter */
/* .btn-twitter, .sign-in-boxes-row .btn-twitter {color:#fff;background-color:#55acee;border-color:rgba(0,0,0,0.2)}.btn-twitter:focus,.btn-twitter.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)} */
/* .btn-twitter:hover{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)} */
/* .btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}.btn-twitter:active:hover,.btn-twitter.active:hover,.open>.dropdown-toggle.btn-twitter:hover,.btn-twitter:active:focus,.btn-twitter.active:focus,.open>.dropdown-toggle.btn-twitter:focus,.btn-twitter:active.focus,.btn-twitter.active.focus,.open>.dropdown-toggle.btn-twitter.focus{color:#fff;background-color:#1583d7;border-color:rgba(0,0,0,0.2)} */
/* .btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{background-image:none} */
/* .btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled.focus,.btn-twitter[disabled].focus,fieldset[disabled] .btn-twitter.focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)} */
/* .btn-twitter .badge{color:#55acee;background-color:#fff} */
.fa.fa-twitter {background:#55acee;}

/* Circle styled step by steps */
.step-by-step-container {float:left; margin-top:1em;}
@media (min-width: 576px) {
  .step-by-step-container {float:right;}
}
.outer-circle
{
width:3.1em;
height:3em;
padding-top:0.39em;
padding-left:0.43em;
border-radius:50%;
background:#54c41b;
float: left;
margin:0 5px;
}
.inner-circle
{
width:1.5em;
height:1.5em;
border-radius:50%;
border: 1px solid #fff;
font-size:1.5em;
color:#fff;
line-height:1.5em;
text-align:center;
background:#54c41b;
}
.disabled-circle, .disabled-circle .inner-circle { background-color: #ccc;}
.circle-spacer {width: 0.5em; height: 0.5em; margin-top:1.5em; background-color: #ccc; float:left; border-radius:50%;}

/* Some pages */
.some-info-row {margin-top:15px;}
@media (min-width: 576px) {
  .some-info-first {border-right: 1px solid #ccc;}
}
.some-icon-spacer {margin-right:15px;}
.some-iframe {border:none; width:100%; height:220px; overflow:hidden;}
@media (min-width: 300px) {
  .some-iframe {border:none; width:100%; height:200px; overflow:hidden;}
}
@media (min-width: 992px) {
  .some-iframe {border:none; width:100%; height:120px; overflow:hidden;}
}

.some-iframe-alert {border:none; width:100%; height:270px; overflow:hidden;}
@media (min-width: 300px) {
  .some-iframe-alert {border:none; width:100%; height:250px; overflow:hidden;}
}
@media (min-width: 992px) {
  .some-iframe-alert {border:none; width:100%; height:170px; overflow:hidden;}
}

.some-iframe-expired {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .some-iframe-expired {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .some-iframe-expired {border:none; width:100%; height:370px; overflow:hidden;}
}

.some-iframe-acceptterms {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .some-iframe-acceptterms {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .some-iframe-acceptterms {border:none; width:100%; height:370px; overflow:hidden;}
}

.some-iframe-expiring {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .some-iframe-expiring {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .some-iframe-expiring {border:none; width:100%; height:370px; overflow:hidden;}
}

.some-container {width:100%; margin:0; padding:0;}
.s-credential-row {margin:0; padding:0;}
.s-credential-col {margin:0; padding:0;}
.some-box {min-height: auto;}
.some-banks-row {margin-top:0;}

/* Connect stunnus pages */
.connect-info-row {margin-top:15px;}
@media (min-width: 576px) {
  .connect-info-first {border-right: 1px solid #ccc;}
}
.connect-icon-spacer {margin-right:15px;}
.connect-iframe {border:none; width:100%; height:220px; overflow:hidden;}
@media (min-width: 300px) {
  .connect-iframe {border:none; width:100%; height:200px; overflow:hidden;}
}
@media (min-width: 992px) {
  .connect-iframe {border:none; width:100%; height:120px; overflow:hidden;}
}

.connect-iframe-alert {border:none; width:100%; height:270px; overflow:hidden;}
@media (min-width: 300px) {
  .connect-iframe-alert {border:none; width:100%; height:250px; overflow:hidden;}
}
@media (min-width: 992px) {
  .connect-iframe-alert {border:none; width:100%; height:170px; overflow:hidden;}
}

.connect-iframe-expired {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .connect-iframe-expired {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .connect-iframe-expired {border:none; width:100%; height:370px; overflow:hidden;}
}

.connect-iframe-acceptterms {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .connect-iframe-acceptterms {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .connect-iframe-acceptterms {border:none; width:100%; height:370px; overflow:hidden;}
}

.connect-iframe-expiring {border:none; width:100%; height:480px; overflow:hidden;}
@media (min-width: 300px) {
  .connect-iframe-expiring {border:none; width:100%; height:460px; overflow:hidden;}
}
@media (min-width: 992px) {
  .connect-iframe-expiring {border:none; width:100%; height:370px; overflow:hidden;}
}

.connect-container {width:100%; margin:0; padding:0;}
.connect-box {min-height: auto;}
.connect-banks-row {margin-top:0;}


/* Styles that should be in bottom */
.no-margin {margin:0;}
.no-padding {padding:0;}
.clearboth {clear:both;}


